HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Hp9000 n4000, End of Life and OS version compatability

 
SOLVED
Go to solution
Escapade
Occasional Contributor

Hp9000 n4000, End of Life and OS version compatability

Hello All,

My first post.

The output of model on my server is 9000/800/N4000-75.

The OS version is B.11.00 U.

My questions are as follows:

1. My server was upgraded at some point to use 750Mhz processors and processor support modules which of the following end of life dates applies to my server:

31-Mar-06 (A3639A),
31-Jul-07 (A3639B),
31-Dec-08 (A3639C)

2. Is my server compatible with HP-UX 11i v3 I see from the supported servers list it includes:

rp7405
rp7410
rp7420

I am not sure if my server was renamed and reflects one of these.

3. Can you offer any advice to improve the resiliancy of a pair of these servers considering I use a shell script to active SAn volume groups at present on the secondary node.

I have been reading the forum lately and I am aware of assigning points.

Thank you in advance for any advice you might provide.





6 REPLIES 6
Robert-Jan Goossens
Honored Contributor
Solution

Re: Hp9000 n4000, End of Life and OS version compatability

Hi,

N4000-75 = rp7400

-1- 31-Dec-08 (A3639C)
You have had a hardware upgrade, system borad and pa8700 cpu's.

-2- No, the rp7400 is not listed as a supported system.

-3- Ignite would be a good starting point.
http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=IGNITEUXB

Regards,
Robert-Jan
Escapade
Occasional Contributor

Re: Hp9000 n4000, End of Life and OS version compatability

Robert,

Thank you for your response.

I am now clear about the end of life date for the server.

What version of hp-ux would you recommend upgrading to.

Apologies I didn't mentiont that I have ignite already installed.

Do you have any recommendations regarding improving the availability e.g. ability to failover to a second NIC on each server.
Robert-Jan Goossens
Honored Contributor

Re: Hp9000 n4000, End of Life and OS version compatability

Hi,

http://www.hp.com/softwarereleases/releases-media2/history/slide2.html

both 11.11 and 11.23 are supported until 2013. Depends a bit on what you are going run on this server.

Regards,
Robert-Jan
Escapade
Occasional Contributor

Re: Hp9000 n4000, End of Life and OS version compatability

Sorry Robert,

My question was does 11i v1 or 11i v2 or 11i v3 support my hardware?

Joshua Scott
Honored Contributor

Re: Hp9000 n4000, End of Life and OS version compatability

the rp7400 is a completely different type of system than the rp7405/rp7410/rp7420/rp7440. the rp7400 does not support 11i v3/11.31

Josh
What are the chances...
Andrew Rutter
Honored Contributor

Re: Hp9000 n4000, End of Life and OS version compatability

hi,

The RP7400 supports both 11.i (version 1) and 11.23 (version 2)

It should be upgraded to 11.i at the least for support, support ended for 11.0 dec 2006

However, 11.i supports f/w diff interfaces and for one example and 11.23 does not. So this depends upon the installed cards along with applications before upgrading.

As for failover nics you could use APA for HPUX

http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=J4240AA

Andy